import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CanopiesSizesComponent } from './canopies-sizes.component';

describe('CanopiesSizesComponent', () => {
  let component: CanopiesSizesComponent;
  let fixture: ComponentFixture<CanopiesSizesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
    imports: [CanopiesSizesComponent]
})
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CanopiesSizesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
